<?php 
/**
 * Createing an about us pannel for customizer
 * 
 */
// TEAM SECTION START HERE 
/*============TEAM SECTION PANEL============*/
$wp_customize->add_section(
	'team_section',
	array(
		'title'         => __( 'Our Teams', 'eventplanner' ),
		'panel'   => 'lz_fitness_premium_home_panel',
	)
);

$wp_customize->add_setting('luzuk_premium_team_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'luzuk_premium_team_section_lbl',
        array(
            'settings'      => 'luzuk_premium_team_section_lbl',
            'section'       => 'team_section',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);